body { background:#ffffff; font-size: 83%; } 

A:link { COLOR: #0000ff; TEXT-DECORATION:none; }
A:visited { COLOR: #666699; TEXT-DECORATION: none; }
A:active  { COLOR: #cc0000; TEXT-DECORATION: none; }
A:hover { COLOR: #cc0000; TEXT-DECORATION:underline; }

A.me:link { COLOR: #cc6600; TEXT-DECORATION:none; border-bottom:1px dotted #cc6600; }
A.me:visited { COLOR: #990000; TEXT-DECORATION:none; border-bottom:1px dotted #990000; }
A.me:active { COLOR: #cc0000; TEXT-DECORATION: none;  }
A.me:hover { COLOR: #cc0000; TEXT-DECORATION:none; border-bottom:1px solid #cc0000; }

A.nav:link { COLOR: #cc6600; TEXT-DECORATION:none; font-variant: small-caps; }
A.nav:visited { COLOR: #990000; TEXT-DECORATION:none; font-variant: small-caps;  }
A.nav:active { COLOR: #cc0000; TEXT-DECORATION: none; font-variant: small-caps;  }
A.nav:hover { COLOR: #cc0000; TEXT-DECORATION:none; font-variant: small-caps; border-bottom:1px solid #cc0000; }

#background {
        width : 850px;
        z-index : 0;
        border:1px solid #000;
        position : absolute;
        top : 220px;
        padding-top : 20px;
				padding-right : 5px;
				margin-top:2pt; margin-bottom:15pt;
    }


    #sidebar {
				float: right; 
        position : relative;
        margin-left : 640px;
        margin-top:2pt;
        margin-bottom:15pt;
        width : 185px;
        text-align : left;
    }
				
    #side {
        position : relative;
        margin-left : 640px;
        margin-top:2pt;
        margin-bottom:15pt;
        width : 185px;
        text-align : left; 
    }


    #main {
        width : 520px;
        top : 10px;
        left : 100px;
        position : absolute;
        z-index : 1;
        padding : 5px 20px 5px 5px; 
    }

	#left {
		width:255px;
		padding-right:10px;
		float:left;
		background:#fff;
		z-index:10;
		}
	
	#right {
		width:255px;
		padding:0;
		float:left;
		background:#fff;
		}

	#background { 
		background-color : #ffffff;
 
		}

	#sidebar { 
		line-height: 160%; 
		margin-top:2pt; 
		margin-bottom:15pt;
		font-size:85%; 
		font-family: verdana, arial, sans-serif; 
		
		}

	#side {
		font-size: 85%; 
		line-height: 160%; 
		font-family: verdana, arial, sans-serif; 
		}

	#main { 
		background: #ffffff;   
		line-height: 160%; 
		font-family: verdana, arial, sans-serif;
		}

p {margin-top:0pt; margin-bottom:12pt } 
blockquote { line-height: 130%; margin-top:6pt; margin-bottom:6pt; font-family: verdana, arial, sans-serif; } 
hr { margin-top:2px; margin-bottom:2px; }
small { font-size:85%; line-height: 140%; }

h1 {  font-size:120%; color: #000000; line-height: 110%; margin-top:20pt; margin-bottom:20pt; font-weight:bold; }
h2 {  font-size:100%; color: #660000; line-height: 110%; margin-top:20pt; margin-bottom:2pt; font-weight:bold; }
h3 {  font-size:100%; color: #660000; line-height: 110%; margin-top:20pt; margin-bottom:2pt; font-weight:bold; }
h4 { font-size:120%; color: #660000; }
h5 {  font-size:100%; margin-top:20pt; margin-bottom:2pt; }

.smallnav { size: 100%; }
.title { color: #660000; line-height: 100%; font-weight: bold; }
.date { font-size: 90%; color: #663333; } 
.footer { color:#7B1C07; font-family:"courier new", courier, monospace; }
.here { font-size: smaller;  }
.top { margin-top:0pt; }
.quote {  line-height: 120%; margin-bottom:13pt; }
.form { margin-bottom:0pt; line-height: 100%; }
.copy {font-size:smaller; font-style: italic; }
.white { color: #ffffff; }
.gray { color: #999999; }
.blood { color: #660000; }
.code { font-family: "courier new", courier, monospace; }
.author { font-size: 90%; }
.hide { display: none; }
.four { font-size: 50px; color: #660000; margin-top:0px; margin-bottom:3pt; }
.email { font-family: 'courier new', courier; }
.spambot A:visited { color: #ffffff; }
.spambot A:active { color: #ffffff; }
.announcement { font-weight: 300; font-size: 20px; letter-spacing: 0.15em; font-family: 'Book Antiqua', Georgia, serif; }
.border {background-color: #ffffff; border-width: 1px; border-style: dashed; border-color: #660000; margin: 3px 3px 13px 3px; padding: 11px; }

.infosift { background: #0099FF; padding: 0; text-align: right; margin-bottom: 0; }

A.header:link { COLOR: #000000; TEXT-DECORATION: none; font-family: 'helvetica narrow', helvetica, arial, sans-serif; }
A.header:visited { COLOR: #000000; TEXT-DECORATION: none; font-family: 'helvetica narrow', helvetica, arial, sans-serif; }

A.info:link { COLOR: #0099FF; TEXT-DECORATION: underline;  }
A.info:visited { COLOR: #666666; TEXT-DECORATION: underline; }
.jjg { border-bottom: thin dotted #666666; padding: 0px 0px 5px 0px;  }
.infodate { font-size: smaller; color: #999999; text-align: right; } 